langcode: en
status: true
dependencies: {  }
id: default
label: Default
subject: 'Reference request for [contacts_reference:applicant_name]'
body: "Dear [contacts_reference:name],\r\n\r\nThe following person has applied to be a volunteer at [contacts_reference:event_name] and has selected you to be their referee.\r\n\r\nApplicant: [contacts_reference:applicant_name]\r\n\r\nTeam: [contacts_reference:team_name]\r\n\r\nWe would be grateful if you could complete a reference so we can establish if the applicant is suited to the particular role.\r\n\r\nPlease be aware that referees should NOT be someone who has a close personal relationship with the applicant.\r\n\r\nYou can access the reference form at [contacts_reference:submission-url]\r\n\r\nThank you for your assistance,\r\n\r\n[site:name]"
